Subject: Re: Fwd: Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Mon, 7 Jan 2013 10:26:08 -0500

When did they order or receive their posters?  Seems we already had sent them posters with the new minimum wage on them.  Can't remember how I put their posters together but I think I just gathered a bunch of posters and sent them UPS to them.  Just can't remember when that was that I sent those to them.
Thank you,
Michael B
LLPS

From: Ryan Hafer 
Sent: Friday, January 04, 2013 3:30 PM
To: Mike Bishop 
Subject: Fwd: Labor Law Posters

Not sure how to best enter this in?

---------- Forwarded message ----------
From: Fade Away <[email-masked]>
Date: Fri, Jan 4, 2013 at 3:29 PM
Subject: Labor Law Posters
To: Ryan Hafer <[email-masked]>

Hi Ryan,
Would it be possible to get some new labor law posters for Florida's new minimum wage increase effective Jan.1st... see attached notice.
Thank you,
Darlene